## ruby-acts-as-tree 2.4.0

=== debian/changelog ===
ruby-acts-as-tree (2.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #828757)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 29 Jun 2016 00:55:24 +0800
