=== debian/control ===
Source: ruby-acts-as-tree
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb,
 ruby-activerecord,
 ruby-minitest,
 ruby-sqlite3,
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-acts-as-tree.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-acts-as-tree.git;a=summary
Homepage: https://github.com/amerine/acts_as_tree
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-acts-as-tree
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-activerecord
Description: simple tree behaviour to active_record models
 Ruby-acts-as-tree is a ruby gem that adds simple support for organizing
 ActiveRecord models into parent–children relationships.
