## ruby-acts-as-tree 2.7.1

=== debian/changelog ===
ruby-acts-as-tree (2.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.7.1
  * Run wrap-and-sort script
  * Bump debhelper compatibility level to 11
  * Declare complaince with Debian Policy 4.2.0
  * Update VCS urls to point to salsa
  * debian/copyright: use https:// instead of http:// in Format field
  * debian/copyright: reorganize paragraphs
  * Update Debian packaging copyright
  * debian/watch: use secure url (https://)
  * debian/control: use autopkgtest-pkg-ruby instead of autopkgtest
  * Update package long description, silence lintian

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Thu, 23 Aug 2018 11:50:12 -0300
