=== debian/control ===
Source: ruby-acts-as-tree
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-activerecord,
               ruby-minitest,
               ruby-sqlite3
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acts-as-tree.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acts-as-tree
Homepage: https://github.com/amerine/acts_as_tree
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-acts-as-tree
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord,
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple tree behaviour to active_record models
 Ruby-acts-as-tree is a ruby gem that adds simple support for organizing
 ActiveRecord models into parent–children relationships. By default, ActsAsTree
 expects a foreign key column called `parent_id`.
