## ruby-acts-as-tree 2.8.0

=== debian/changelog ===
ruby-acts-as-tree (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.8.0
  * Declare compliance with Debian Policy 4.2.1

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Tue, 28 Aug 2018 08:59:36 -0300
