## ruby-acts-as-tree 2.9.1

=== debian/changelog ===
ruby-acts-as-tree (2.9.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Cédric Boutillier ]
  * Add patch to use Minitest namespace instead of deprecated MiniTest (ruby3.3 support)
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Drop X?-Ruby-Versions fields in d/control

 -- Cédric Boutillier <boutil@debian.org>  Thu, 25 Jul 2024 16:06:46 +0200

ruby-acts-as-tree (2.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
    - Provides Ruby 2.7 and Rails 6 compatibility (closes: #996121).

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Massive update.
  * d/rules: Use gem installation layout and check dependencies.
  * d/watch: Use gemwatch URL.
  * d/upstream/metadata: Add YAML syntax and Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 21 Nov 2021 03:09:14 +0100
