=== debian/control ===
Source: ruby-acts-as-tree
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-activerecord,
               ruby-minitest,
               ruby-sqlite3
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acts-as-tree.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acts-as-tree
Homepage: https://github.com/amerine/acts_as_tree
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-acts-as-tree
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: simple tree behaviour to active_record models
 Ruby-acts-as-tree is a ruby gem that adds simple support for organizing
 ActiveRecord models into parent–children relationships. By default, ActsAsTree
 expects a foreign key column called `parent_id`.
