=== debian/watch ===
version=4
https://gemwatch.debian.net/acts_as_tree .*/acts_as_tree-(.*).tar.gz
